.nobdr{border:none !important}
.nobg{background:0 0 !important}
.nobdr_top{border-top:none !important}
.nomargin{margin:0 !important}
.nomargin-top{margin-top:0 !important}
.nomargin-left{margin-left:0 !important}
.nomargin-right{margin-right:0 !important}
.nopadding{padding:0 !important}
.text-center {
    text-align: center !important;
}
.alignbottom{vertical-align:text-top}
.pdt-1{padding-top:1rem}
.pdt-2{padding-top:2rem}
.pdt-3{padding-top:3rem}
.pdt-4{padding-top:4rem}
.pdt-5{padding-top:5rem}
.pdt-6{padding-top:6rem}
.pdt-7{padding-top:7rem}
.pdt-8{padding-top:8rem}
.pdt-9{padding-top:9rem}
.pdt-10{padding-top:10rem}
.pdt-11{padding-top:11rem}
.pdt-12{padding-top:12rem}
.pdt-13{padding-top:13rem}
.pdt-14{padding-top:14rem}
.pdt-15{padding-top:15rem}
.pdt-16{padding-top:16rem}
.pdt-17{padding-top:17rem}
.pdt-18{padding-top:18rem}
.pdt-19{padding-top:19rem}
.pdt-20{padding-top:20rem}
.pdb-1{padding-bottom:1rem}
.pdb-2{padding-bottom:2rem}
.pdb-3{padding-bottom:3rem}
.pdb-4{padding-bottom:4rem}
.pdb-5{padding-bottom:5rem}
.pdb-6{padding-bottom:6rem}
.pdb-7{padding-bottom:7rem}
.pdb-8{padding-bottom:8rem}
.pdb-9{padding-bottom:9rem}
.pdb-10{padding-bottom:10rem}
.pdb-11{padding-bottom:11rem}
.pdb-12{padding-bottom:12rem}
.pdb-13{padding-bottom:13rem}
.pdb-14{padding-bottom:14rem}
.pdb-15{padding-bottom:15rem}
.pdb-16{padding-bottom:16rem}
.pdb-17{padding-bottom:17rem}
.pdb-18{padding-bottom:18rem}
.pdb-19{padding-bottom:19rem}
.pdb-20{padding-bottom:20rem}
.mb-20{margin-bottom: 20px;padding-bottom: 0;}
.mb-30{margin-bottom: 30px;padding-bottom: 0;}
.mb-40{margin-bottom: 40px;padding-bottom: 0;}
.mb-50{margin-bottom: 50px;padding-bottom: 0;}   
.unhead-sec3.modern_man_sec1 .call-back{margin-left:0;padding-bottom:0;}
.unhead-sec3.modern_man_sec1{margin-top:3rem;}
.modern_man_sec p{text-align:left;}
.modern_man_sec2{margin-top:5.5rem;}
.modern_man_sec2 .black-back h2{padding-left:0;}
.modern_man_sec2 .black-back{margin-left:9.7rem;}
.modern_man_sec2 .row{align-items:center;}
.modern_man_sec3,.modern_man_sec_new_delhi{margin-top:5.5rem;}
.modern_man_sec3 .call-back h2{text-align:left;}
.modern_man_sec3 .call-back{margin-left:0;}
.modern_man_sec3 .call-back ul{margin-bottom:3rem;padding-left: 0;}
.modern_man_sec3 .call-back ul li,.modern_man_sec_new_delhi{text-align:left;color:#000000;font:var(--font-16);font-weight:300;line-height:1.86;position:relative;padding-left:20px;}
b{font-weight:400 !important;}
.modern_man_sec3 .call-back ul li:after{content:"";width:0.6rem;height:0.6rem;background:#000;border-radius:100%;position:absolute;top:1rem;left:0;}
.call-back.modern_man p,.black-back.modern_man p{font:var(--font-15);font-weight:normal;color:var(--color-66);margin-bottom:3rem;}
.goal_simple{padding-top:2rem;}
.available_models_sec{display:grid;gap:2rem;grid-template-columns:repeat(4,1fr);justify-content:center;}
.available_models_item>figure{margin-bottom: 0.5rem;}
h3.n-padd-top {padding-top:2rem;}
.new-count h3.font-24.pdb-1{padding-bottom:0.7rem;margin-bottom: 0;}
.img_ptop{padding-top:2rem;}
.available_models_item .collect_bx_text p{margin-bottom: 0;}
.contnt_sec.tudor_time1{padding-block: 2.5rem 5rem;}
.tudor_time1 h3.mt-5{margin-top: 0;}
/* 1 item */
.available_models_sec:has(.available_models_item:nth-child(1)):not(:has(.available_models_item:nth-child(2))) {
    grid-template-columns: repeat(1, 1fr);
}

/* 2 items */
.available_models_sec:has(.available_models_item:nth-child(2)):not(:has(.available_models_item:nth-child(3))) {
    grid-template-columns: repeat(2, 1fr);
}

/* 3 items */
.available_models_sec:has(.available_models_item:nth-child(3)):not(:has(.available_models_item:nth-child(4))) {
    grid-template-columns: repeat(3, 1fr);
}

.available_models_item figure>img{max-width: 27.8rem; height: 27.8rem; margin-inline: auto;object-fit: cover;}
.available_models_item{background:#F6F6F6;text-align:center;padding:2.4rem 2.5rem 5rem;position:relative;height:100%;display:flex;flex-direction:column;}
.available_models_item strong{font: var(--font-18);color: #000;}
.available_models_item p{color:#666;font-style:italic;padding:.2rem 0 0;}
.available_models_item .collect_bx_text p span{font-style:normal;color:#000;font-weight:500;margin:0;}
.available_models_sec .tag{position:absolute;left:-70%;top:1rem;z-index:99;}
.tag img{max-width:6rem;}
.available_models_item a.link_btn{width:100%;height:100%;position:absolute;left:0;right:0;top:0;bottom:0;font-size:0;}
.available_models .call-back.modern_man p{text-align:inherit;}
.custom_bullets>li{ font: var(--font-16);color: var(--color-33);}

@media (max-width:767px) {
    .available_models_item figure>img{max-width:25.8rem;height:19.8rem;}
    .available_models_sec:has(.available_models_item:nth-child(3)):not(:has(.available_models_item:nth-child(4))){grid-template-columns:repeat(2,1fr);}
    h3.n-padd-top{padding-top:0;} 
    .mt-5{margin-top:2rem;}
   .contnt_sec.tudor_time1{padding-block:1.5rem 3rem;}
   .img_contnt{flex-wrap: wrap;gap:0.5rem;}
   .img_contnt>p{margin-bottom: 0;}
   .two_img_sec .row{--bs-gutter-y: 1.5rem;}
}

.img_contnt{display:flex;justify-content:space-between;padding-top:1rem;}
p{padding:0;margin:0;line-height:150%;}
.img_contnt p,a{font-size:1.1rem;color:#000;font-weight:500;}
a.custom_button{display:flex;justify-content:center;margin-top:7rem;margin-bottom:3rem;}
a.custom_button span{background-color:#E11416;color:#fff;font:var(--font-16);padding:8px 24px;border-radius:7rem;letter-spacing:.81px;border:1px solid #E11416;}
a.custom_button span:hover{background-color:#ffffff;color:#c1a06c;font:var(--font-16);padding:8px 24px;border-radius:7rem;letter-spacing:.81px;border:1px solid #c1a06c;transition:0.5s;}
.call-back.main-head h2{text-align:left;}
.unhead-sec1{padding:40px 0 3rem;}
.unhead-sec1 h3{color:#000000;font-size:2.8rem;font-weight:500;text-transform:uppercase;line-height:1.28;letter-spacing:1.3px;}
.unhead-sec1 h3 span{display:block;color:#000000;font-size:1.86;font-weight:500;text-transform:uppercase;line-height:1.28;letter-spacing:1.3px;}
.unhead-sec2 .img_contnt p a{font-size:1.2rem;color:#000;font-weight:500;line-height:3rem;}
.unhead-sec2 span{text-align:justify;color:#000000;font:var(--font-16);font-weight:300;display:block;margin-top:3rem;line-height: 1.8;}
.unhead-sec3{margin-top:50px;}
.call-back h2{ font:var(--font-30);font-weight:normal;color:var(--color-1e);margin-bottom:2rem;}
.call-back p{color:#000000;font:var(--font-16);font-weight:300;line-height:1.86;}
.unhead-sec3 .row,.unhead-sec4 .row{align-items:center;}
.unhead-sec4 .row>*{padding-right:calc(var(--bs-gutter-x)* .0);padding-left:calc(var(--bs-gutter-x)* .0);}
.unhead-sec3 .row>*{padding-right:calc(var(--bs-gutter-x)* .0);padding-left:calc(var(--bs-gutter-x)* .0);}
.unhead-sec3 .call-back{margin-left:9.7rem;}
.black-back h2{text-align:left;margin-bottom:3rem;font:var(--font-30);font-weight:normal;color:var(--color-1e)}
.unhead-sec4 .black-back{margin-right:127px;}
.unhead-sec4{margin-top:5.5rem;}
.INSPIRED{margin-top:70px;}
.black-back p{color: var(--color-66);line-height:1.86;}
.blog-heading{display:none;}
.galore_sec h3{color:#000000;font-size:2.6rem;font-weight:500;text-transform:uppercase;line-height:33px;letter-spacing:normal;margin-bottom:0;}
.galore_sec p{padding-bottom:1.5rem;}
.common_list{margin-top:1.5rem;}
.common_list li{font: var(--font-16);padding: 0px 0px 2rem 2rem;position: relative;}
.common_list li:before{content:"";width:0.6rem;height:0.6rem;background-color:#000;position:absolute;left:0;top:9px;border-radius:100%;}
.share_button_and_txt{display:flex;flex-wrap:wrap;justify-content:space-between;padding-block:6rem;}
.share_content p{font-size:1.1rem;color:#000;font-weight:500;}
.share_button p{font-size:1.6rem;color:#000;font-family:"roboto",Sans-serif;}
.share_btn p{padding-bottom:14px;}
section.two_img_sec{padding-top:2rem;}
.img_contnt{display:flex;justify-content:space-between;padding-top:1rem;}
.img_contnt.text-center {
    display: flex;
    justify-content: center;
}
.img_cap{padding-top:2rem;}
.img_contnt p,a{font-size:1.1rem;color:#000;font-weight:500;}
ul.custom_bullets{margin-bottom:2rem;}
ul.custom_bullets li{position:relative;}
/* ul.custom_bullets li:before{content:'';position:absolute;width:0.8rem;height:0.8rem;background-color:#C1A06C;border-radius:1rem;top:1.3rem;left:0;} */
a.custom_button{display:flex;justify-content:center;margin-top:4rem;}
a.custom_button span{background-color:#ffffff;color:#c1a06c;font:var(--font-16);font-weight:500;padding:8px 24px;border-radius:7rem;letter-spacing:.81px;border:1px solid #c1a06c;}
a.custom_button span:hover{background-color:#ffffff;color:#c1a06c;border:1px solid #c1a06c;transition:0.5s;}
.blog5img1{padding-top:3rem;}


/* New css*/
.oys5-text{display:flex;flex-direction:column;justify-content:center;padding-left:95px;}
.oyssec5{margin-bottom:120px;}
.vensec5{padding-bottom:70px;max-width:1140px;margin:auto;}
.oyssec4{margin-bottom:75px;}
.vensec-4{padding-bottom:76px;}
.oyssec2{padding-top:65px;padding-bottom:65px;}
.oyssec3-text{padding-top:60px;padding-bottom:40px;}
.mar-l{padding-left:95px;}
.oys4-text{display:flex;flex-direction:column;justify-content:center;padding-left:9.5rem;}
.oyssec2 h3{margin-block:1.5rem 2.5rem;}
.oyssec5 h3{font-weight:400;margin-bottom:3rem;}
.oys4-text-h3 h3{font-weight:400;margin-bottom:3rem;}
.oys-visit-text h3{margin-bottom:3rem;}
.share_button .share-icon{display:flex;gap:1.5rem;padding:0;}
.share_button .share-icon li a svg{max-width:2rem;height:2rem;}
.unhead-sec3 .call-back.main-head-padding,.unhead-sec4 .black-back.main-head-padding{margin:0 4rem;}
.cnkworldftl_main h3{font:var(--font-30);font-weight:normal;color:var(--color-1e);margin-bottom:2rem;}

@media(max-width:991px){
    .oyssec2{padding-block: 5rem;}
    .oyssec5{margin-bottom:8rem;}
    .mar-l{padding-left:2.5rem;}
    .oys5-text{padding-left:2.5rem;}
    .oys4-text{padding-left:2.5rem;}
}
@media(max-width:767px){
    .oyssec2{padding-block:5rem;}
    .oyssec3-text{padding-block:4rem;}
    .oys4-text{padding:0rem 0;}
    .oyssec5{margin-bottom:5rem;}
    .oyssec5 .row,.oyssec4 .row{--bs-gutter-x:0;--bs-gutter-y:3rem;}
    .oyssec4{margin-bottom:5rem;}
    .oys5-text{padding-left:0;}
}
/* ------------- */

.black-back.strap_gtms p strong{display:inline;}

/* blog css starts here */
.shop_story .sec_title{margin-bottom:var(--space-50);text-align:center;}
.black-back p{margin:0 0 2rem 0;color: var(--color-33);}
.featured_selections p{margin:0 0 2rem 0;}
.top-head h3{color:#000000;font-size:2.8rem;font-weight:500;text-transform:uppercase;line-height:1.28;letter-spacing:0.13rem;}
.new-count h3,.modern_man h3,.featured_selections h3,.contnt_sec h3{font:var(--font-18);color:var(--color-black);letter-spacing:var(--letter-spacing-0-54);margin-bottom:3rem;}
.new-count p{color: var(--color-33);}
.available_models_sec{margin-bottom:4rem;}
.cnkworldftl_main p{color: var(--color-33);}
p{color: var(--color-33);margin-bottom:2rem;}
.featured_selections{margin:5rem 0 0 0;}
.available_models_sec .available_models_item .tag{left:5%;z-index:9;}
.img_contnt p,a{font:var(--font-16);}
.oysterPerpetual h3{margin-bottom:3rem;}
.blog-banner .mob-banner {
    display: none;
}
.blog_list_card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5rem;
}
.storyblog_caption p.excerpt {
    font-weight: normal;
}
.share_button-blog ul {
    display: flex;
    align-items: center;
}

.share_icnbtn{cursor:pointer;}
.story_date .share_button ul { display: flex;padding: 0;margin: 0;gap: 1rem;padding: 1rem;}
.story_date .share_button ul>li>a{display:block;width:3rem;height:3rem;}
.top-head.t-sec,
.unhead-sec1{
    display: none;
}
section.new-count.contnt_sec {
    padding-top: 3rem;
}
/* blog css ends here */

@media (max-width: 1199px) {
    .call-back h2,.black-back h2{font-size:24px;line-height:5rem;}
    .unhead-sec3 .call-back{margin-left:3rem;}
    .call-back p,.black-back p{line-height:24px;}
    .unhead-sec4 .black-back{margin-right:60px;}
    .modern_man_sec2 .black-back{margin-left:50px;}
}

@media (max-width: 992px) {
    .call-back h2,.black-back h2{font:var(--font-16);text-align:left;}
    .call-back.modern_man h2,.black-back.modern_man h2{text-align:center;}

}

@media (max-width: 767px) {
    .blog-heading{display:block;font:var(--font-16);text-align:left;margin-bottom:2rem;color:#000000;font-weight:500;text-transform:uppercase;letter-spacing:normal;text-align:center;}
    .unhead-sec4 .black-back{margin-right:0px;}
    .unhead-sec1 h3,.unhead-sec1 h3 span{font-size:19px !important;line-height:1.2em !important;}
    .blog-heading-2{display:none;}
    .INSPIRED{margin-top:38px;}
    .unhead-sec4 .row{flex-direction:column-reverse;}
    .unhead-sec2 span{font-size:13px;line-height:19.5px;margin-top:4px;}
    .unhead-sec3 .call-back{margin-left:0;}
    .unhead-sec4{margin-top:40px;}
    .unhead-sec3 .call-back{padding-bottom:0;}
    .call-back p,.black-back p{font-size:13px;margin-top:1rem;}
    p{letter-spacing:normal !important;line-height:1.5;}
    .container{max-width:767px;padding-left:25px;padding-right:25px;}
    .call-back.modern_man h2.blog-heading-2,.black-back.modern_man h2.blog-heading-2{display:block;margin-bottom:1rem;padding:0;}
    .modern_man_sec2{margin-top:25px;}
    .modern_man_sec2 .black-back{margin-left:0;margin-top:25px;}
    .black-back.modern_man{margin-top:25px;}
    .modern_man_sec3,.modern_man_sec_new_delhi{margin-top:25px;}
    .pdb-3{padding-bottom:1.5rem;}
    .container{max-width:767px;padding-left:3.6rem;padding-right:3.6rem;}
    .modern_man_sec_new_delhi{padding-left:0;}
    .available_models_sec{grid-template-columns:repeat(2,1fr);margin-bottom:0;}
    .modern_man_sec p,.call-back.modern_man p,.black-back.modern_man p{text-align:left;}
    .available_models_sec{gap: 0.5rem;}
    .available_models_item .collect_bx_text>.dotdot>p{margin-bottom: 0;}
    .modern_man h2.text-center,.modern_man h2{text-align:left !important;line-height:1.5;}
    .blog-banner .desk-banner{display:none;}
    .blog-banner .mob-banner{display:block;}
    .new-count h3.pdb-1, .modern_man h3.pdb-1, .featured_selections h3.pdb-1, .contnt_sec h3.pdb-1{margin-bottom: 0;}
    .galore_sec p { padding-bottom:0;}
    .modern_man_sec figure.mt-4{margin-top: 0;}
    section.new-count.contnt_sec{padding-top:0;}
}
@media (max-width: 575px) {
    .blog_list_card {
        grid-template-columns: repeat(1, 1fr);
        gap: 4rem;
    }
    .story_date{
        gap: 0rem;
    }
    .cnkworldftl_caption .story_date>li{
        padding-right: 2rem;
        margin-right: 2rem;
    }
}
@media (max-width: 480px) {
    .available_models_item{padding:1rem 1.5rem 3rem;}
    .available_models .modern_man h2{margin-bottom:2rem !important;}
    .available_models_item strong{font: var(--font-16px);font-weight: 500;}
}
@media (max-width: 320px) {
    .container {
        padding-inline: 2.6rem;
    }
}
.oyssec3 .container{position:relative;}
.icon-play{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}





/*24-july-26 css blog new design start */

.carbon-title {margin: 6rem 0 8rem;}
.carbon-left {padding-right: 7rem;}
.carbon-left h3 {font-size: 2rem;margin-bottom: 2rem;}
.carbon-left p {font-style: italic;}
.carbon-right {padding-left: 4rem;}
.blog-border{border-bottom: 1px solid #dfdfdf;margin-top: 7rem !important;margin-bottom: 7rem !important;}
.image-patarn{margin-top:5rem;}
.carbon-table h3 {margin-bottom: 3rem !important;}
.carbon-table td {font-size: 14px;border: 1px solid #c99e74;padding: 2rem;color: #000;}
.carbon-table td strong {color: #c99e74;font-weight: 500;margin-bottom: 1rem;}
.available_models h2{margin-bottom:3rem;}
.available_models .available_models_sec {display: grid; gap: 2rem;grid-template-columns: repeat(4, 1fr)!important;}
.carbon-table2 td strong {color: #d3bc0c;font-weight: 500;margin-bottom: 1rem;}
.carbon-table2 td {font-size: 14px;border: 1px solid #d3bc0c;padding: 2rem;color: #000;}
.modern_man_sec2 .black-back {margin-left: 97px;}
.galore_sec.festive p{padding-bottom:0;}
.black-back.modern_man.began-sec-top h2 {text-align: left;padding: 0;position: relative;padding-left: 20px;}
.black-back.modern_man.began-sec-top h2:before {content: "";position: absolute;left: 0;top: 0;width: 3px;height: 100%;background-color: #000;}
.black-back.modern_man.began-sec-top2 h2 {text-align: left;padding: 0;position: relative;padding-left: 20px;}
.black-back.modern_man.began-sec-top2 h2:before {content: "";position: absolute;left: 0;top: 0;width: 3px;height: 100%;background-color: #000;}
 .cnkworldftl_main ul.common_list{padding-left:0!important;}
.txt-justi{text-align: justify;}
.available_models h3{margin-bottom:4rem;}
.border-text {border-top: 1px solid #000;border-bottom: 1px solid #000;padding-top: 4rem;}
.border-text h2 {
    color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 38px;
    letter-spacing: normal;
    text-align: center;
    margin-bottom: 10px;
    padding: 0 140px;
}
.border-text.modern_man p {
    text-align: justify;
    color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 2.4rem;
}
.swiper-pagination-bullet {
    width: 1rem;
    height: 1rem;
    opacity: 0.46;
}



@media(max-width:1899px){ 
	.img-pic8 img{height: 390px;object-fit: cover;}
}

@media(max-width:1599px){ 
.border-text h2 {font-size: 21px!important;line-height: 34px!important;padding: 0 120px!important;}
}


@media(max-width:1199px){ 
.border-text h2 {padding: 0 60px!important;}
.modern_man_sec2 .black-back {margin-left: 57px!important;}

}


@media (max-width: 991px) {
    .carbon-title {margin: 1rem 0 4rem;}
	.carbon-left {padding-right: 0;}
	.carbon-right {padding-left: 0;margin-top: 0rem;}
	.modern_man_sec2 .black-back {margin-left: 40px!important;}
	    .border-text h2 {font-size: 18px !important; line-height: 30px !important;}
		.blog-heading-2{font: var(--font-24)!important;}
		.border-text h2 {padding: 0 0px!important;}
		.img-pic8 img{margin-bottom:2rem;}
		.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
   bottom: 5rem!important;}
	
}

@media (max-width: 767px) {
	.blog-border {margin-top: 4rem !important;margin-bottom: 4rem !important;}
	.available_models .available_models_sec {grid-template-columns: repeat(2, 1fr) !important;}
	.black-back p:last-child {    margin: 0 0 0rem 0;}
	.available_models h3{margin-bottom:2rem;}
	.black-back p {margin: 0 0 1rem 0;}
	.california{margin-top:2rem;}
	.monarch-design img{margin-bottom:2rem;}
	.monarach-return{padding:0 1rem;}
	.monarach-return h3{margin-top:2rem;}
	.monarch-design:last-child img {margin-bottom: 0;}
	.carbon-title.carbon-full{margin-top:-4rem;}
	.pb-2.text-center{text-align:left!important; padding-bottom:0!important;  font: var(--font-18);}
	 .galore_sec.festive.monarch-design.pt-5.mt-3{padding-top:2rem!important;}
	 .border-text h2 {font-size: 18px;}
	 .border-text {padding-top: 1rem; padding-bottom: 1rem;}
	 .kalkata-pt-0{margin-top:0!important;}
	 .call-back.modern_man p, .black-back.modern_man p {margin-bottom: 1rem;}
	 .modern_man_sec2 .black-back {margin-left: 0px !important;}	 
	 .pdt-7.galore_sec{padding-top:1rem!important;}
	 .unhead-sec4.modern_man_sec4.rolex-cooke.pdb-5.kalkata-pt-0{padding-bottom:3rem!important;}
	 .galore_sec.rolex-stapping{margin-top:2rem!important;}
	 .pdt-3.galore_sec.boutique-landmark{padding-top:1rem!important;}
	 .blog-heading-2.text-center.txt-21{text-align:center!important;}
	 .fixed-box-size-image.top-30{margin-top:2rem!important;}
	 .row.pdt-5.good-vibe{padding-top: 2rem!important;}
	 .pdt-2.galore_sec.rolex-vibe{padding-top: 0rem;}
	 .mrt-1{margin-top:2rem!important;}
	 .unhead-sec4.modern_man_sec4.rolex-cooke.pdb-5.kalkata-pt-0 .container{padding-left: 4.4rem;padding-right: 4.4rem;}
	 
}

@media (max-width: 575px) {
    .carbon-left h3 { margin-top:0rem; }
	.border-text h2 {font-size: 16px !important;line-height: 28px !important;}
	.img-pic8 img {height: 240px;}
	.row.pdt-5.good-vibe {padding-top: 0rem !important;}
	.col-lg-6.col-md-6.mb-2{margin-bottom:1rem!important;}
	.unhead-sec4.modern_man_sec4.rolex-cooke.pdb-5.kalkata-pt-0 {padding-bottom: 1rem !important; }
		.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
   bottom: 3rem!important;}
	
}

@media (max-width: 414px) {
	.carbon-table td {font-size: 13px;padding: 1rem; line-height: 1.8rem;}
	.carbon-table2 td {font-size: 13px;padding: 1rem; line-height: 1.8rem;}
    .available_models .available_models_sec { grid-template-columns: repeat(1, 1fr) !important;}
    .border-text h2 {font-size: 14px !important;line-height: 24px !important;}	
	
}





/*24-july-26 css blog new design end */


